html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
}
.logo{
    width : 12%;
    position : absolute;
    left :15%;
    top : 14%;
               }

               .h1{
                   width : px;
    position : absolute;
    left :45%;
    top : 15%;
    font-family : Impact;
    font-size : 500%;
               }
               .h2{
                   width : px;
    position : absolute;
    left :35%;
    top : 45%;
    font-family : sans-serif;
    font-size : 150%;
               }
               .h3{
                   width : px;
    position : absolute;
    left :35%;
    top : 60%;
    font-family : sans-serif;
    font-size : 150%;
               }
               .h4{
                   width : px;
    position : absolute;
    left :50%;
    top :47%;
    font-family : sans-serif;
    font-size : 130%;
    color :aliceblue;
    background-color : dimgrey;
    border-radius:10px 10px 10px 10px;
    text-align: center;
               }
               .h5{
                   width : px;
    position : absolute;
    left :50%;
    top : 62%;
    font-family : sans-serif;
    font-size : 130%;
    color :aliceblue;
    background-color : dimgrey;
    border-radius:10px 10px 10px 10px;
    text-align: center;
               }
               .h6{
    position : absolute;
    left :45%;
    top : 80%;
    font-family : serif;
    font-size : 100%;
    color :white;
    font-size: 150%;
    width:10%;
    background-color : #FF6600;
    border-radius:10px 10px 10px 10px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5)
               }
               .h7{
    position : absolute;
    left :80%;
    top : 81%;
    font-family : serif;
    font-size : 100%;
    color :darkorange;
    font-size: 150%;
    width:15%;
    background-color : white;
    border-radius:20px 20px 20px 20px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5)
               }
               .h8{
    position : absolute;
    left :40%;
    top : 72%;
    font-family : serif;
    font-size : 100%;
    color :#FF0000;
    font-size: 150%;
    text-align: center;
    background-color:#FFEEFF(0,0,0,0.25);
    border-radius:10px 10px 10px 10px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5)
               }